@echo off
cd /d "%~dp0"
echo.
echo 正在绿化...
regsvr32 /s wsBusDocs.dll
regedit.exe /s license.reg
cls
echo.
echo Installing Visual C++ 2005 Redistributable 
msiexec.exe /quiet /i vcredist.msi
cls
echo.
echo 绿化完毕
echo.
pause